@charset "UTF-8";
/* CSS Document to create tables in product section */


    .product-tables.mft-pivot.mft-top-header.mft-adaptive td  {
        border-bottom: 1px solid #999!important;
    }
    table.mft-pivot td {
        font-weight: normal!important;
    }
    table.product-tables { 
    border-spacing: 0px!important;
    border-collapse: separate;
}
   
